/*
Theme Name: Twenty Fourteen Child
Theme URI: http://localhost/twentyfourteen-child/
Description: My first child theme, based on Twenty Fourteen
Author: Ryan
Author URI: N/A
Template: twentyfourteen
Version: 1.0.0
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
Text Domain: twenty-fourteen-child
*/

/*RYAN: NB NB NB!!!: If you ever update the template, and the default style.css changes back to its original, then check the last media entries, as these were removed from the roginal file*/

nav-links { display: none; } 

form.ddpl-form select { width: 250px; font-size: 14px;}
/*
.site-content .entry-content,
.page-content {
	margin: 0 auto;
	max-width: 1340px;
}

.entry-title {
       display:none;
}

.wpDataTableFilterSection {
       font-size:8px;
}
*/

/* EXPAND content width */


.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.comments-area,
.page-content {
	max-width: 650px;
}

.entry-content,
.entry-summary,
.page-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: break-word;
}

.site {
	max-width: 1600px;
	position: relative;
	margin: 0 auto;
}

.primary-sidebar {
	display: none;
}

.content-sidebar {
	display: none;
}

body {
    font-family: helvetica;
	font-size: 80%;
}

.select-plant {
	float: right; 
	padding-left: 10px;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 10px;
}
.entry-date {
	display: none;
}
.vcard{
	display: none;
}

.othernames:after {
	content: "";
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 20px/1 'dashicons';
	vertical-align: top;
	margin-right: 5px;
}


/*.site-content .entry-header {
	padding: 0px 10px 0px 0px;
}*/
.site-title {
	font-weight: 100;
}

.entry-title {
    font-family: Lato, sans-serif;
	font-style: italic;
	font-size: 28px;
	font-weight: 300;
	line-height: 1.0909090909;
	margin-bottom: 12px;
	margin: 0 0 12px 0;
	/*text-transform: uppercase;*/
}

.small-font {
	clear: both;
	color: #767676;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.3333333333;
	/*text-transform: uppercase; */
}

.small-font-upper {
	clear: both;
	color: #767676;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.3333333333;
	text-transform: uppercase;
}
.small-font-upper-small-spacing { /*remove <br> tags to get this to work*/
	clear: both;
	display: block;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.3333333333;
	text-transform: uppercase;
}

.site-content .entry-content {
	padding-top: 0px;
}

.entry-meta {
	clear: both;
	color: #767676;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.7;
	text-transform: uppercase;
}

.box1 {
	color: #767676;
	font-size: 12px;
	font-weight: 400;
	display: inline-block;
	width: 110px;
	height: 24px;
	vertical-align: middle;
	line-height: 1.3333333333;
}

.box2 {
	font-size: 12px;
	font-weight: 400;
	display: inline-block;
	width: 25px;
	height: 28px;

}
.calendarbox {
	font-size: 12px;
	font-weight: 400;
	display: inline-block;
	width: 19px;
	height: 18px;
	text-align: center;
	vertical-align: middle;
	border:dotted 1px gainsboro;
	margin-left:-1px;
}

.gallery-item {
	border-radius: 0px; /*Change this value to add rounded edged to your images  */
}

.site-footer,
.site-info,
.site-info a {
	color: rgba(0, 0, 0, 0.7);
}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-hx32lh');
	src:url('fonts/icomoon.eot?#iefix-hx32lh') format('embedded-opentype'),
		url('fonts/icomoon.woff?-hx32lh') format('woff'),
		url('fonts/icomoon.ttf?-hx32lh') format('truetype'),
		url('fonts/icomoon.svg?-hx32lh#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-leaf:before {
	content: "\e60b";
}

.icon-bug2:before {
	content: "\f188";
}

.icon-thermometer:before {
	content: "\e600";
}

.icon-brightness-5:before {
	content: "\e601";
}

.icon-brightness-6:before {
	content: "\e602";
}

.icon-brightness-1:before {
	content: "\e603";
}

.icon-arrow-bold-up:before {
	content: "\e604";
}

.icon-arrow-long-up:before {
	content: "\e605";
}

.icon-arrow-up:before {
	content: "\e606";
}

.icon-water:before {
	content: "\e607";
}

.icon-bird:before {
	content: "\e608";
}

.icon-bug:before {
	content: "\e609";
}

.icon-flower:before {
	content: "\e60a";
}

.icon-droplet:before {
	content: "\e90b";
}

[data-icon]:before {
        font-family: 'icomoon';
        content: attr(data-icon);
        speak: none;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
    }

@media screen and (max-width: 400px) {

	.select-plant {
		padding-right: 5px;
	}

	.search-toggle {
		margin-right: 0px;
	}

	.list-view .site-content .post-thumbnail {
		background: none;
		width: auto;
		z-index: 2;
	}

	.list-view .site-content .post-thumbnail img {
		float: left;
		margin: 0 10px 3px 0;
		width: 84px;
	}

	.list-view .site-content .entry-header {
		background-color: transparent;
		padding: 0;
	}

	.list-view .content-area {
		padding: 0 10px;
	}

	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin: 0;
		min-height: 60px;
		padding: 12px 0 9px;
	}

	.list-view .site-content .cat-links,
	.list-view .site-content .type-post .entry-content,
	.list-view .site-content .type-page .entry-content,
	.list-view .site-content .type-post .entry-summary,
	.list-view .site-content .type-page .entry-summary,
	.list-view .site-content footer.entry-meta {
		display: none;
	}

	.list-view .site-content .entry-title {
		clear: none;
		font-size: 15px;
		font-weight: 900;
		line-height: 1.2;
		margin-bottom: 6px;
		text-transform: none;
	}

	.list-view .site-content .format-aside .entry-title,
	.list-view .site-content .format-link .entry-title,
	.list-view .site-content .format-quote .entry-title {
		display: block;
	}

	.list-view .site-content .entry-meta {
		background-color: transparent;
		clear: none;
		margin: 0;
		text-transform: none;
	}

	.archive-header,
	.page-header {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin: 24px auto 0;
		padding-bottom: 24px;
	}

	.error404 .page-header {
		border-bottom: 0;
		margin: 0 auto 24px;
		padding: 0 10px;
	}
}

@media screen and (min-width: 401px) {
	/* this primary-navigation block is what creates the right-side-bar on ipad. */
	.primary-navigation {
		display: block;
	}
	.select-plant {
		padding-right: 5px;
	}

	.search-toggle {
		margin-right: 0px;
	}

	a.post-thumbnail:hover img {
		opacity: 0.85;
	}

	.full-size-link:before,
	.parent-post-link:before,
	.site-content span + .byline:before,
	.site-content span + .comments-link:before,
	.site-content span + .edit-link:before,
	.site-content span + .entry-date:before {
		content: "";
	}

	.attachment span.entry-date:before,
	.entry-content .edit-link a:before,
	.entry-meta .edit-link a:before,
	.site-content .byline a:before,
	.site-content .comments-link a:before,
	.site-content .entry-date a:before,
	.site-content .featured-post:before,
	.site-content .full-size-link a:before,
	.site-content .parent-post-link a:before,
	.site-content .post-format a:before {
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		font: normal 16px/1 Genericons;
		text-decoration: inherit;
		vertical-align: text-bottom;
	}

	.site-content .entry-meta > span {
		margin-right: 10px;
	}

	.site-content .format-video .post-format a:before {
		content: "\f104";
	}

	.site-content .format-audio .post-format a:before {
		content: "\f109";
	}

	.site-content .format-image .post-format a:before {
		content: "\f473";
	}

	.site-content .format-quote .post-format a:before {
		content: "\f106";
		margin-right: 2px;
	}

	.site-content .format-gallery .post-format a:before {
		content: "\f103";
		margin-right: 4px;
	}

	.site-content .format-aside .post-format a:before {
		content: "\f101";
		margin-right: 2px;
	}

	.site-content .format-link .post-format a:before {
		content: "\f107";
		position: relative;
		top: 1px;
	}

	.site-content .featured-post:before {
		content: "\f308";
		margin-right: 3px;
		position: relative;
		top: 1px;
	}

	.site-content .entry-date a:before,
	.attachment .site-content span.entry-date:before {
		content: "\f303";
		margin-right: 1px;
		position: relative;
		top: 1px;
	}

	.site-content .byline a:before {
		content: "\f304";
	}

	.site-content .comments-link a:before {
		content: "\f300";
		margin-right: 2px;
	}

	.entry-content .edit-link a:before,
	.entry-meta .edit-link a:before {
		content: "\f411";
	}

	.site-content .full-size-link a:before {
		content: "\f402";
		margin-right: 1px;
	}

	.site-content .parent-post-link a:before {
		content: "\f301";
	}

	.list-view .site-content .hentry {
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		padding-top: 48px;
	}

	.list-view .site-content .hentry:first-of-type,
	.list-view .site-content .hentry.has-post-thumbnail {
		border-top: 0;
		padding-top: 0;
	}

	.archive-header,
	.page-header {
		margin: 0 auto 60px;
		padding: 0 10px;
	}

	.error404 .page-header {
		margin-bottom: 24px;
	}

}

@media screen and (min-width: 594px) {
	.select-plant {
		padding-right: 20px;
	}

	.search-toggle {
		margin-right: -10px;
	}

	.site-title {
		/* Search-toggle width = 48px */
		max-width: -webkit-calc(100% - 48px);
		max-width:         calc(100% - 48px);
	}

	.site-content .entry-header {
		padding-right: 30px;
		padding-left: 30px;
	}

	.site-content .has-post-thumbnail .entry-header {
		margin-top: -48px;
	}
	/* Primary Navigation */

	.primary-navigation {
		display: none;
		float: right;
		font-size: 11px;
		margin: 0 1px 0 -12px;
		padding: 0;
		text-transform: uppercase;
	}

	.primary-navigation .menu-toggle {
		display: none;
		padding: 0;
	}

	.primary-navigation .nav-menu {
		border-bottom: 0;
		display: block;
	}

	.primary-navigation.toggled-on {
		border-bottom: 0;
		margin: 0;
		padding: 0;
	}

	.primary-navigation li {
		border: 0;
		display: inline-block;
		height: 48px;
		line-height: 48px;
		position: relative;
	}

	.primary-navigation a {
		display: inline-block;
		padding: 0 12px;
		white-space: nowrap;
	}

	.primary-navigation ul ul {
		background-color: #24890d;
		float: left;
		margin: 0;
		position: absolute;
		top: 48px;
		left: -999em;
		z-index: 99999;
	}

	.primary-navigation li li {
		border: 0;
		display: block;
		height: auto;
		line-height: 1.0909090909;
	}

	.primary-navigation ul ul ul {
		left: -999em;
		top: 0;
	}

	.primary-navigation ul ul a {
		padding: 18px 12px;
		white-space: normal;
		width: 176px;
	}

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #24890d;
		color: #fff;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #41a62a;
	}

	.primary-navigation ul li:hover > ul,
	.primary-navigation ul li.focus > ul {
		left: auto;
	}

	.primary-navigation ul ul li:hover > ul,
	.primary-navigation ul ul li.focus > ul {
		left: 100%;
	}

	.primary-navigation .menu-item-has-children > a,
	.primary-navigation .page_item_has_children > a {
		padding-right: 26px;
	}

	.primary-navigation .menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children > a:after {
		-webkit-font-smoothing: antialiased;
		content: "\f502";
		display: inline-block;
		font: normal 8px/1 Genericons;
		position: absolute;
		right: 12px;
		top: 22px;
		vertical-align: text-bottom;
	}

	.primary-navigation li .menu-item-has-children > a,
	.primary-navigation li .page_item_has_children > a {
		padding-right: 20px;
		width: 168px;
	}

	.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
	.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
	.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children li.page_item_has_children > a:after {
		content: "\f501";
		right: 8px;
		top: 20px;
	}

}

@media screen and (min-width: 673px) {
	.search-toggle {
		margin-right: -30px;
	}

	.header-main {
		padding: 0 30px;
	}

	.search-box .search-field {
		width: 50%;
	}

	.content-area {
		float: left;
		width: 100%;
	}

	.site-content {
		margin-right: 33.33333333%;
	}

	.site-content .has-post-thumbnail .entry-header {
		margin-top: 0;
	}

	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-right: 30px;
		padding-left: 30px;
	}

	.singular .site-content .hentry.has-post-thumbnail {
		margin-top: 0;
	}

	.full-width .site-content {
		margin-right: 0;
	}

	.full-width .site-content .has-post-thumbnail .entry-header,
	.full-width .site-content .hentry.has-post-thumbnail:first-child {
		margin-top: -48px;
	}

	#secondary,
	#supplementary {
		padding: 0 30px;
	}

	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content .entry-meta,
	.comments-area,
	.page-content {
		max-width: 650px;
	}
	
	.site {
		max-width: 1800px;
		position: relative;
		margin: 0 auto;
	}
	
	.primary-sidebar {
		display: none;
	}
	.content-sidebar {
		display: none;
	}

	.grid .featured-content .hentry {
		float: left;
		width: 50%;
	}

	.grid .featured-content .hentry:nth-child( 2n+1 ) {
		clear: both;
	}

	.grid .featured-content .entry-header {
		border-color: #000;
		border-style: solid;
		border-width: 12px 10px;
		height: 96px;
		padding: 0;
	}

	.slider .featured-content .entry-title {
		font-size: 22px;
		line-height: 1.0909090909;
	}

	.slider .featured-content .entry-header {
		min-height: inherit;
		padding: 24px 30px 48px;
		position: absolute;
		left: 0;
		bottom: 0;
		width: 50%;
		z-index: 3;
	}

	.slider-control-paging {
		background: transparent;
		margin-top: -48px;
		padding-left: 20px;
		width: 50%;
	}

	.slider-direction-nav {
		clear: none;
		float: right;
		margin-top: -48px;
		width: 98px;
	}

	.slider-direction-nav li {
		border: 0;
		padding: 0 1px 0 0;
	}

	.slider-direction-nav li:last-child {
		padding: 0 0 0 1px;
	}

	.slider-direction-nav a {
		height: 48px;
	}

	.slider-direction-nav a:before {
		line-height: 48px;
	}

	.site-info {
		padding: 15px 30px;
	}

}

@media screen and (min-width: 783px) {

	.header-main {
		padding-right: 0;
	}

	.search-toggle {
		margin-right: 0;
	}

	/* Fixed Header */

	.masthead-fixed .site-header {

	max-width: 1380px;
	position: relative;

	}

	.admin-bar.masthead-fixed .site-header {
		top: 0px;
	}

	.masthead-fixed .site-main {
		margin-top: 0px;
	}

	/* Navigation */

	.site-navigation li .current_page_item > a,
	.site-navigation li .current_page_ancestor > a,
	.site-navigation li .current-menu-item > a,
	.site-navigation li .current-menu-ancestor > a {
		color: #fff;
	}

}

@media screen and (min-width: 810px) {
	.attachment .entry-attachment .attachment {
		margin-right: -168px;
		margin-left: -168px;
		max-width: 1210px;
	}

	.attachment .site-content .attachment img {
		display: block;
		margin: 0 auto;
	}

	.contributor-avatar {
		margin-left: -168px;
	}

	.contributor-summary {
		float: left;
	}

	.full-width .site-content blockquote.alignleft,
	.full-width .site-content blockquote.alignright {
		width: -webkit-calc(50% + 130px);
		width:         calc(50% + 130px);
	}

	.full-width .site-content blockquote.alignleft,
	.full-width .site-content img.size-full.alignleft,
	.full-width .site-content img.size-large.alignleft,
	.full-width .site-content img.size-medium.alignleft,
	.full-width .site-content .wp-caption.alignleft {
		margin-left: -168px;
	}

	.full-width .site-content .alignleft {
		clear: left;
	}

	.full-width .site-content blockquote.alignright,
	.full-width .site-content img.size-full.alignright,
	.full-width .site-content img.size-large.alignright,
	.full-width .site-content img.size-medium.alignright,
	.full-width .site-content .wp-caption.alignright {
		margin-right: -168px;
	}

	.full-width .site-content .alignright {
		clear: right;
	}
}

@media screen and (min-width: 846px) {
	.content-area,
	.content-sidebar {
		padding-top: 72px;
	}

	.site-content .has-post-thumbnail .entry-header {
		margin-top: -48px;
	}

	.comment-list .trackback,
	.comment-list .pingback,
	.comment-list article {
		margin-bottom: 36px;
		padding-top: 36px;
	}

	.comment-author .avatar {
		height: 34px;
		top: 2px;
		width: 34px;
	}

	.comment-author,
	.comment-awaiting-moderation,
	.comment-content,
	.comment-list .reply,
	.comment-metadata {
		padding-left: 50px;
	}

	.comment-list .children {
		margin-left: 20px;
	}

	.full-width .site-content .hentry.has-post-thumbnail:first-child {
		margin-top: -72px;
	}

	.featured-content {
		margin-bottom: 0;
	}

}

/* This code hid the select-plant drop down - refer to it if you need to for other drop-downs
@media screen and (min-width: 1008px) {
	.primary-sidebar {
		display: block;
		padding-top: 0;
	}
	.select-plant {
		display: none;
	}
}
*/